Subject: bug#15615: Pulseaudio build fails

From: Mark H Weaver <[email-masked]>
Date: Wed, 16 Oct 2013 22:06:55 -0400

David Thompson <[email-masked]> writes:

> On 10/16/2013 09:15 AM, Ludovic Courtès wrote:
>> I think you hit the /dev/shm issue described in a footnote (info "(guix)
>> Setting Up the Daemon").
>>
>> (Of course, re-open this bug if this is not the case.)
>
> That is indeed the case. /dev/shm is a symlink to /run/shm.

[...]

> Have other Debian users worked around this issue?

I successfully built pulseaudio in Guix within Debian Wheezy x86_64, but
/dev/shm is not a symlink on that box.  I'm not sure why it's different
from yours, maybe because I installed systemd?

      Mark